## nmon 13g+debian

=== debian/changelog ===
nmon (13g+debian-1) unstable; urgency=low

  * [0f04949] Imported Upstream version 13g+debian
  * [0ee75b3] Switch to dpkg-source 3.0 (quilt) format

 -- Giuseppe Iuculano <iuculano@debian.org>  Mon, 12 Apr 2010 14:54:39 +0200

nmon (13d+debian-1) unstable; urgency=low

  * [580471e] Imported Upstream version 13d+debian
  * [7f724fa] Bump standards-version, no changes needed

 -- Giuseppe Iuculano <iuculano@debian.org>  Sat, 06 Mar 2010 17:26:56 +0100

nmon (12f+debian-1) unstable; urgency=low

  * [adb5afe] Imported Upstream version 12f+debian
  * [6f773d1] Updated my email address
  * [b1b57e4] Bump to Standards-Version 3.8.3
  * [1841c52] Updated watch file

 -- Giuseppe Iuculano <iuculano@debian.org>  Mon, 23 Nov 2009 19:12:02 +0100

nmon (12d+debian-1) unstable; urgency=low

  * Initial release (Closes: #486640)

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Thu, 06 Aug 2009 14:26:27 +0200
