=== debian/control ===
Source: nmon
Section: utils
Priority: optional
Maintainer: Giuseppe Iuculano <iuculano@debian.org>
Build-Depends: debhelper (>= 7), libncurses5-dev
Standards-Version: 3.8.4
Homepage: http://nmon.sourceforge.net
Vcs-Git: git://git.debian.org/git/users/derevko-guest/nmon.git
Vcs-Browser: http://git.debian.org/?p=users/derevko-guest/nmon.git

Package: nmon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: performance monitoring tool for Linux
 nmon is a systems administrator, tuner, benchmark tool.
 It can display the CPU, memory, network, disks (mini graphs or numbers),
 file systems, NFS, top processes, resources (Linux version & processors) and
 on Power micro-partition information.
 .
 Data is displayed on the screen and updated once every two seconds, using a
 dumb screen. However, you can easily change this interval to a longer or
 shorter time period.
 .
 The nmon tool can also capture the same data to a text file for later analysis
 and graphing for reports. The output is in a spreadsheet format (.csv).
