=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS += -Wall -D JFS -D GETUSER -D LARGEMEM -D DEBIAN 
LDFLAGS += -lncurses 
FILE = lmon13g.c


build: build-stamp

build-stamp:
	dh_testdir
	cc -o nmon $(FILE) $(CFLAGS) $(LDFLAGS)
	touch $@

clean:
	dh_testdir
	dh_testroot
	dh_clean build-stamp nmon

install: build
	dh_testdir
	dh_testroot
	dh_prep  
	dh_installdirs


# Build architecture-independent files here.
binary-indep: install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_install
	dh_installdocs
	dh_installman debian/nmon.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
