## nmon 14g%2Bdebian

=== debian/changelog ===
nmon (14g+debian-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:44:12 +0000

nmon (14g+debian-1) unstable; urgency=low

  * [d066ece] Imported Upstream version 14g+debian
  * [7bf359f] Provide build-arch and build-indep target
  * [8493b3c] Updated VCS control fields
  * [16e0680] Bump standards version
  * [862a863] Harden nmon binary

 -- Giuseppe Iuculano <iuculano@debian.org>  Sun, 02 Jun 2013 11:53:17 +0200
