## nmon 14g+debian

=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,15 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_BUILD_HARDENING=1
+
 CFLAGS += -Wall -D JFS -D GETUSER -D LARGEMEM -D DEBIAN 
 LDFLAGS += -lncurses 
-FILE = lmon13g.c
+FILE = lmon14g.c
 
-
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 
 build-stamp:
 	dh_testdir
