## nmon 16f+debian

=== debian/changelog ===
nmon (16f+debian-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New Upstream release 16f
  * Link with math libarary
  * Remove build-depends on hardening-wrapper, use dpkg-buildflags instead
  * Bump Standards-Version to 3.9.8
  * Bump compat to 9

 -- Liang Guo <guoliang@debian.org>  Fri, 03 Jun 2016 15:14:29 +0800
