=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Giuseppe Iuculano <iuculano@debian.org>
-Build-Depends: debhelper (>= 7), libncurses5-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 9), libncurses5-dev, 
+Standards-Version: 3.9.8
 Homepage: http://nmon.sourceforge.net
-Vcs-Git: git://git.debian.org/git/users/derevko-guest/nmon.git
-Vcs-Browser: http://git.debian.org/?p=users/derevko-guest/nmon.git
+Vcs-Git: git://anonscm.debian.org/users/derevko-guest/nmon.git
+Vcs-Browser: http://anonscm.debian.org/git/users/derevko-guest/nmon.git
 
 Package: nmon
 Architecture: any
