=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,13 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export DEB_BUILD_HARDENING=1
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 CFLAGS += -Wall -D JFS -D GETUSER -D LARGEMEM -D DEBIAN 
-LDFLAGS += -lncurses 
-FILE = lmon14g.c
+LDFLAGS += -lncurses  -lm
+FILE = lmon16f.c
 
 build: build-arch build-indep
 build-arch: build-stamp
