## nmon 16g%2Bdebian

=== debian/changelog ===
nmon (16g+debian-3) unstable; urgency=medium

  * debian/control: Add Suggests on fdisk | util-linux (<< 2.29.2-3~)
    (Closes: #872212)
  * Declare compliance with Debian policy 4.1.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 Aug 2017 07:26:37 +0200

nmon (16g+debian-2) unstable; urgency=medium

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 Jun 2017 20:49:33 +0200

nmon (16g+debian-1) experimental; urgency=medium

  * New upstream version 16g (Closes: #862184)
  * debian/control: Update Vcs-(Browser|Git) fields to new location
    (Closes: #714867)
  * New Maintainer.
    Update Maintainer field in debian/control (Closes: #864519)
  * debian/copyright: Update format to copyright-format 1.0
  * Add myself to copyright holders for debian/* packaging
  * debian/control: Wrap and sort fields
  * Simplify debian/rules file to a tiny format.
    Drop most targets and use an override for dh_auto_build to build the
    binary.
    Install debian/nmon.1 manpage via debian/nmon.manpages.
  * debian/rules: Update filename to compile (sync with new upstream)
  * Declare compliance with Debian policy 4.0.0
  * Use triplet-prefixed compiler to make nmon cross build succeed.
    Fixes "nmon FTCBFS: uses build architecture compiler"
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #851203)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 10 Jun 2017 17:21:39 +0200
