## nmon 16g+debian

=== debian/changelog ===
nmon (16g+debian-4) unstable; urgency=medium

  * Update Vcs-* fields for switch to salsa.debian.org
  * Bump Debhelper compat level to 11
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.1.3
  * Set Rules-Requires-Root to no
  * Cleanup trailing whitespaces in debian/rules file

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 05 Apr 2018 11:00:41 +0200
