=== debian/control ===
Source: nmon
Section: utils
Priority: optional
Maintainer: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper (>= 11), libncurses5-dev
Standards-Version: 4.1.3
Homepage: http://nmon.sourceforge.net
Vcs-Browser: https://salsa.debian.org/carnil/nmon
Vcs-Git: https://salsa.debian.org/carnil/nmon.git
Rules-Requires-Root: no

Package: nmon
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: fdisk | util-linux (<< 2.29.2-3~)
Description: performance monitoring tool for Linux
 nmon is a systems administrator, tuner, benchmark tool.
 It can display the CPU, memory, network, disks (mini graphs or numbers),
 file systems, NFS, top processes, resources (Linux version & processors) and
 on Power micro-partition information.
 .
 Data is displayed on the screen and updated once every two seconds, using a
 dumb screen. However, you can easily change this interval to a longer or
 shorter time period.
 .
 The nmon tool can also capture the same data to a text file for later analysis
 and graphing for reports. The output is in a spreadsheet format (.csv).
