=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/architecture.mk
ifeq ($(origin CC),default)
CC = $(DEB_HOST_GNU_TYPE)-gcc
endif

CFLAGS += -Wall -D JFS -D GETUSER -D LARGEMEM -D DEBIAN
LDFLAGS += -lncurses  -lm
FILE = lmon16g.c

%:
	dh $@

override_dh_auto_build:
	$(CC) -o nmon $(FILE) $(CFLAGS) $(LDFLAGS)
