=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 CFLAGS += -Wall -D JFS -D GETUSER -D LARGEMEM -D DEBIAN
 LDFLAGS += -lncurses  -lm
-FILE = lmon16g.c
+FILE = lmon16h.c
 
 %:
 	dh $@
