## nmon 16i+debian

=== debian/changelog ===
nmon (16i+debian-2) unstable; urgency=medium

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 09 Feb 2019 07:59:08 +0100

nmon (16i+debian-1) experimental; urgency=medium

  * New upstream version 16i+debian
  * debian/rules: Update filename to compile (sync with new upstream)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 09 Feb 2019 06:02:12 +0100
