=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 11), libncurses5-dev
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 12), libncurses5-dev
+Standards-Version: 4.3.0
 Homepage: http://nmon.sourceforge.net
 Vcs-Browser: https://salsa.debian.org/carnil/nmon
 Vcs-Git: https://salsa.debian.org/carnil/nmon.git
