## nmon 16k+debian

=== debian/changelog ===
nmon (16k+debian-2) unstable; urgency=medium

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jul 2019 23:09:00 +0200

nmon (16k+debian-1) experimental; urgency=medium

  * New upstream version 16k+debian
  * debian/rules: Update filename to compile (sync with new upstream)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 30 Jun 2019 09:04:27 +0200

nmon (16j+debian-2) experimental; urgency=medium

  [ Salsa Pipeline ]
  * Update salsa CI pipeline

  [ Salvatore Bonaccorso ]
  * debian/rules: Pass as well CPPFLAGS during build

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 10 Apr 2019 22:28:52 +0200

nmon (16j+debian-1) experimental; urgency=medium

  * New upstream version 16j+debian
  * debian/rules: Update filename to compile (sync with new upstream)
  * debian/rules: Cleanup used CFLAGS for build.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 10 Apr 2019 11:19:49 +0200
