=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,12 @@
 CC = $(DEB_HOST_GNU_TYPE)-gcc
 endif
 
-CFLAGS += -Wall -D JFS -D GETUSER -D LARGEMEM -D DEBIAN
+CFLAGS += -Wall -D DEBIAN
 LDFLAGS += -lncurses  -lm
-FILE = lmon16i.c
+FILE = lmon16k.c
 
 %:
 	dh $@
 
 override_dh_auto_build:
-	$(CC) -o nmon $(FILE) $(CFLAGS) $(LDFLAGS)
+	$(CC) -o nmon $(FILE) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS)
