## nmon 16m+debian

=== debian/changelog ===
nmon (16m+debian-1) unstable; urgency=medium

  * New upstream version 16m+debian
  * debian/rules: Update filename to compile (sync with new upstream)
  * Declare compliance with Debian policy 4.4.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 12 Oct 2019 14:42:54 +0200
