=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends: debhelper-compat (= 12), libncurses5-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: http://nmon.sourceforge.net
 Vcs-Browser: https://salsa.debian.org/carnil/nmon
 Vcs-Git: https://salsa.debian.org/carnil/nmon.git
