=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 CFLAGS += -Wall -D DEBIAN
 LDFLAGS += -lncurses  -lm
-FILE = lmon16k.c
+FILE = lmon16m.c
 
 %:
 	dh $@
