## nmon 16n+debian

=== debian/changelog ===
nmon (16n+debian-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in debian/watch.

  [ Salvatore Bonaccorso ]
  * New upstream version 16n+debian
    - Fixes FTBFS when compiled with -Werror=format-security (Closes: #997170)
  * Rename Salsa CI configuration file to debian/salsa-ci.yml
  * debian/rules: Update filename to compile (sync with new upstream)
  * Bump Debhelper compat level to 13
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.6.0
  * Drop unnecessary older-than versioned Suggests on util-linux

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 07 Nov 2021 15:42:10 +0100
