=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper-compat (= 12), libncurses5-dev
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), libncurses5-dev
+Standards-Version: 4.6.0
 Homepage: http://nmon.sourceforge.net
 Vcs-Browser: https://salsa.debian.org/carnil/nmon
 Vcs-Git: https://salsa.debian.org/carnil/nmon.git
@@ -12,7 +12,7 @@
 Package: nmon
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: fdisk | util-linux (<< 2.29.2-3~)
+Suggests: fdisk
 Description: performance monitoring tool for Linux
  nmon is a systems administrator, tuner, benchmark tool.
  It can display the CPU, memory, network, disks (mini graphs or numbers),
