=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts="dversionmangle=s/.debian//" \
https://sf.net/nmon/lmon(.*)\.c
