## nmon 16p+debian

=== debian/changelog ===
nmon (16p+debian-1) unstable; urgency=medium

  * New upstream version 16p+debian
  * debian/rules: Update filename to compile (sync with new upstream)
  * debian/control: Replace Build-Depends on libncurses5-dev with
    libncurses-dev
  * debian/watch: Bump format to version 4.
    Use @PACKAGE@ substitution.
  * Declare compliance with Debian policy 4.6.2
  * Update copyright years for debian/* packaging files
  * debian/clean: Remove built nmon binary as last step of clean target
    (Closes: #1047328)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 17 Sep 2023 16:31:10 +0200
