=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper-compat (= 13), libncurses5-dev
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), libncurses-dev
+Standards-Version: 4.6.2
 Homepage: http://nmon.sourceforge.net
 Vcs-Browser: https://salsa.debian.org/carnil/nmon
 Vcs-Git: https://salsa.debian.org/carnil/nmon.git
