## nmon 16q%2Bdebian

=== debian/watch ===
version=4

opts="dversionmangle=s/.debian//" \
https://sf.net/@PACKAGE@/lmon(.*)\.c
