## nmon 16q+debian

=== debian/changelog ===
nmon (16q+debian-1build1) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Thu, 28 Aug 2025 11:29:15 +0000

nmon (16q+debian-1) unstable; urgency=medium

  * New upstream version 16q+debian
  * debian/rules: Update filename to compile (sync with new upstream)
  * Declare compliance with Debian policy 4.7.0
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 11 May 2024 07:05:42 +0200
