=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends: debhelper-compat (= 13), libncurses-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://nmon.sourceforge.net
 Vcs-Browser: https://salsa.debian.org/carnil/nmon
 Vcs-Git: https://salsa.debian.org/carnil/nmon.git
