## nmon 16s%2Bdebian

=== debian/watch ===
Version: 5
Source: https://sf.net/@PACKAGE@/
Matching-Pattern: lmon(.*)\.c
Dversionmangle: s/.debian//
