## nmon 16s+debian

=== debian/changelog ===
nmon (16s+debian-1) unstable; urgency=medium

  * New upstream version 16s+debian
  * debian/rules: Update filename to compile (sync with new upstream)
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.7.2
  * Remove "Rules-Requires-Root: no", which is the current default
  * debian/watch: use uscan version 5

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 28 Nov 2025 22:12:10 +0100
