=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 CFLAGS += -Wall -D DEBIAN
 LDFLAGS += -lncurses  -lm
-FILE = lmon16p.c
+FILE = lmon16s.c
 
 %:
 	dh $@
